Bug 619942 - gnome-dvb-daemon needs to be rebuilt against python 2.7 in F14 and devel
Summary: gnome-dvb-daemon needs to be rebuilt against python 2.7 in F14 and devel
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-dvb-daemon
Version: 14
Hardware: All
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Orcan Ogetbil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Keywords:
Depends On:
Blocks: F14Alpha, F14AlphaBlocker Python27Rebuild
TreeView+ depends on / blocked
 
Reported: 2010-07-30 23:10 UTC by Adam Williamson
Modified: 2010-08-01 20:29 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-08-01 20:29:29 UTC


Attachments (Terms of Use)

Description Adam Williamson 2010-07-30 23:10:46 UTC
The package needs to be rebuilt against python 2.7 in both F14 and devel.

Information on the new "dist-git" system can be seen here:
  http://fedoraproject.org/wiki/Using_Fedora_GIT

Information on common difficulties with Python 2.7 rebuilds can be seen here:
  https://fedoraproject.org/wiki/Features/Python_2.7

Once it's been successfully rebuilt for F14, an update needs to be filed to get the rebuild into F14:
  https://admin.fedoraproject.org/updates/new/

Please add this bug to the update, to make it easy to track what's been done, and what's left to do.

Thanks!

This rebuild is critical as it affects the composing of live and DVD images for the Alpha release, so it must be sorted out by Tuesday 2010-08-02 or the Alpha will slip.

Comment 1 Adam Williamson 2010-07-30 23:28:26 UTC
This is an Alpha blocker.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 2 Dave Malcolm 2010-08-01 02:18:34 UTC
https://admin.fedoraproject.org/updates/gnome-dvb-daemon-0.1.20-4.fc14 has been filed (though not linked to this bug).

Comment 3 Orcan Ogetbil 2010-08-01 20:29:29 UTC
The fixed package is built an pushed to stable.


Note You need to log in before you can comment on or make changes to this bug.